/* CSS Document */
html,body{ width:100%; height:auto; border:0; padding:0; margin:0; font-size:10px; }
contenedor{ width:100%; height:73.7em;   border:0 ; padding:0; margin:0;  }



@font-face{ font-family:AEBL; src:url('../fonts/AEBL__.TTF'); }
@font-face{ font-family:AEM; src:url('../fonts/AEM___.TTF');}

#tit{ width:25%; height:95%; float:left; margin:0; border:0; padding:0; }
#tit h1{ font-family:AEM; font-size:1.6em; margin-top:9%; margin-left:28.5%; letter-spacing:0.20em; }
#tit h2{ font-family:AEM; font-size:1.2em; margin-top:5%; margin-left:32%; padding:0; letter-spacing:0.15em;}
#tit h3{ font-family:AEM; font-size:1.15em; margin-left:35%; margin-top:4%; letter-spacing:0.15em; float:none }
#tit a{ text-decoration:none;color:#453F32; }




img.logo1{ margin-top:18%; margin-left:25%; margin-bottom:7%;}
#tit h1.selec{font-family:AEBL }
#tit h2.selec{font-family:AEBL }

/* estos son div de contacto*/
table{ border-collapse: collapse ; }


#comu{ width:75%; border:0; float:right; margin-top:18em;  }
#comu table{ margin-left:30%; margin-bottom:0;  }
#comu p{ font-family:AEM; font-size:1em; color:#453F32; }
#comu td{ font-family:AEBL; font-size:1.7em;  color:#453F32; float:none   }


#text{ font-family:AEM; font-size:1.6em; color:#453F32; margin:3em 23em 3em 13em ; text-align:justify; }
#text a{ text-decoration:blink;font-family:AEBL; }
table.envio{font-family:AEBL; font-size:1.5em; color:#453F32; margin-left:40%; }



#pie{ width:100%; height:5%; margin:0; position:absolute; top:80%; left:0;  } 
#pie img{ margin-top:0; margin-left:7%; margin-bottom:3%; float:left;}
#pie p{ font-family:AEBL; font-size:1.4em; letter-spacing:0.08em; float:left; margin-left:13em; text-align:center }
